#### PyKDE - Python Bindings for KDE

# class KBugReport |
Table of contents
Modules
kdeui Classes
All Classes

Module | kdeui
Class | KBugReport
Inherits | KDialogBase

### methods

- KBugReport (parent = 0, modal = 1, aboutData = 0)

  returns a KBugReport instance
  Argument | Type | Default
  --- | --- | ---
  parent | QWidget | 0
  modal | bool | 1
  aboutData | KAboutData | 0

- appChanged (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | int |

- sendBugReport ()

  returns (bool)

- slotCancel ()

  returns nothing

- slotConfigureEmail ()

  returns nothing

- slotOk ()

  returns nothing

- slotSetFrom ()

  returns nothing

- slotUrlClicked (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |

- text ()

  returns (QString)

- updateURL ()

  returns nothing